.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.col-centered{
    float: none;
    margin: 0 auto;
}
.no-padding{padding:0 !important;}
.no-margin{margin:0}
.cntntBx{background:#fff;}
.full-width{width:100% !important;}
.err-block{width:100%;color:#8c0000;font-size:14px;text-align:left; }
.err-block_White{width:100%;color:#fff;font-size:14px;text-align:left; }
.errBox{width:100%;height:15px;padding:1px;text-align:left;}

.img-thumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}

.social-link {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    border-radius: 50%;
    transition: all 0.3s;
    font-size: 0.9rem;
}


.team-style1 {
    position: relative;
	width:300px;
}
.team-style1 .team-img {
    position: relative;
    border-radius: 0.25rem;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.09);
    text-align: center;	
}
.team-style1 .team-img img {
    display: inline-block;
}
.team-style1 .team-social-icon {
    position: absolute;
    top: 0;
    overflow: hidden;
    width: auto;
    display: block;
    transition: all 0.3s ease-in-out;
    z-index: 9;
}
.team-style1 .team-social-icon ul {
    list-style: none;
    padding: 0;
    transition: all 0.3s ease-in-out;
    margin: 20px;
}
.team-style1 .team-social-icon ul li {
    margin-bottom: 8px;
}
.team-style1 .team-social-icon ul li:last-child {
    margin-bottom: 0;
}
.team-style1 .team-social-icon ul li a {
    background-color: #fff;
    color: #004975;
    font-size: 15px;
    display: inline-block;
    height: 36px;
    border-radius: 0.25rem;
    width: 36px;
    border: 1px solid rgba(0, 73, 118, 0.41);
    line-height: 36px;
    text-decoration: none;
    text-align: center;
    transition: all 0.3s ease 0s;
}
.team-style1 .team-social-icon ul li a:hover {
    background: #00baee;
    color: #fff;
    border: 1px solid #00baee;
}
.team-style1 .team-info {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 20px;
    background: #003366;
    text-align: center;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}
.team-style1 .team-info h6 {
    display: block;
    color: #fff;
    text-transform: capitalize;
}
.team-style1 .team-info small {
    display: block;
    color: #fff;
}


.gradient-brand-color {
    background-image: -webkit-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    background-image: -ms-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    color: #fff;
}
.contact-info__wrapper {
    overflow: hidden;
    border-radius: .625rem .625rem 0 0
}


.contact-info__list span.position-absolute {
    left: 0
}
.z-index-101 {
    z-index: 101;
}
.list-style--none {
    list-style: none;
}
.contact__wrapper {
    background-color: #fff;
    border-radius: 0 0 .625rem .625rem
}






@media (min-width: 1024px) {
    .contact-info__wrapper {
        border-radius: 0 .625rem .625rem 0;
        padding: 5rem !important
    }
}

@media (min-width: 1024px) {
    .contact__wrapper {
        border-radius: .625rem 0 .625rem .625rem
    }
}
@media (min-width: 1024px) {
    .contact-form__wrapper {
        padding: 5rem !important
    }
}
.shadow-lg, .shadow-lg--on-hover:hover {
    box-shadow: 0 1rem 3rem rgba(132,138,163,0.1) !important;
}




@media screen and (max-width: 991px) {
    .team-style1 .team-info {
        padding: 15px;
    }
}
@media screen and (max-width: 575px) {
    .team-style1 .team-social-icon ul li a {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 13px;
    }
}